@import url("css/player.css");
@import url("css/mainposts.css");
@import url("css/framework.css");
@import url("css/article.css");
@import url("css/author.css");
@import url("css/form.css");


body  {
	margin: 0;
	padding: 0;
	color: #CCC;
	background: #262626;
}
a, img {
	border:none;
}
a {
	color:#C20F57;
	color:#FF527E;
	text-decoration:none;
}

* {
    outline: none;
}

